Subject: Getting it on

From: cortex <cortex@n...>
Date: Wed, 9 Apr 2003 20:34:10 -0400

Hi, I'm Josh, and I'm actively interested in playing too. I'm pretty
green to nomic, but I figure I can contribute to the quirkiness factor.

(I played on a Nomic 3 years ago or so; I had a great time, but then
finals came around and so on and so forth. No damn college to get in
the way now, though.)

So, yeah. Howdy.

-- 
This is my signature. * BEHOLD! * (1) cortex@n...
There are many like it, * Josh Millard * (2) /~cortex at same
But this one is mine. * OBEY! * (3) the voice in yer head